{% extends "bases/error.html" %}

{% load i18n %}
{% load crispy_forms_tags %}
{% load account socialaccount %}

{% block page_title %}{% translate "Offline" %}{% endblock %}

{% block breadcrumbs %}
  <li class="breadcrumb-item">{% translate "Offline" %}</li>
{% endblock %}
{% block error_content %}
<div class="text-center">
    <h1 class="display-2 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Offline" %}</h1>
    <p class="h1">{% translate "It appears there is an issue with the connection between your device and our servers." %}</p>
</div>
{% endblock %}
